<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <LangVersion>10</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Argotic.Common" Version="3000.0.5" />
      <PackageReference Include="Argotic.Core" Version="3000.0.5" />
      <PackageReference Include="Argotic.Web" Version="2008.0.2" />
      <PackageReference Include="Dapper" Version="2.0.143" />
      <PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
      <PackageReference Include="Microsoft.Data.Sqlite" Version="7.0.8" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\ToolQit\ToolQit\ToolQit.csproj" />
    </ItemGroup>

</Project>
